// creator  : weidu.exe (version 23100)
// argument : GAZIB.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GAZIB~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #18659 /* ~You understand nothing, mortal!  I am not who you seek... this be merely the body!  And your intrusion has caused the sphere to leap back to my own dimension!!~ [LAVOK08] */
  IF ~~ THEN DO ~CreateCreature("OOPAH",[1282.3222])~ EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #18669 /* ~Nor do I intend to fool you, young one.  I have been imprisoned in my own mind by that strange force for half an eternity.  Death would be a blessing.~ */
  IF ~~ THEN DO ~CreateCreature("OOPAH",[1282.3222])
~ EXIT
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #18672 /* ~I have spent half an eternity keeping that force from prying the secrets of the sphere from my mind.  I could not unleash it upon... my home.  Thank you for ending its existence.~ */
  IF ~~ THEN DO ~CreateCreature("OOPAH2",[1282.3222])
EscapeArea()
~ EXIT
END
